<?php

class Model_Biblioteca extends Pampa_Db_Row {

  public function getCategorias()
  {
    $modelLinks = new Model_Bibliotecas_Categorias();
    $links = $modelLinks->getByBibliotecaId($this->id);

    return $links;
  }

  

}